Косяки в soft2006

Если не нашли подходящего форума - задайте вопрос здесь

Модераторы: Art.i, garry

Косяки в soft2006

Сообщение Davidov » Пн окт 01, 2007 2:56 pm

Поставил soft2006.
1. ISPManager раздел Инструменты->Базы данных выдаёт:
Код: выделить все
Ошибка: Пользователь не существует

Пришлось создавать базы вручную.
2. В mail свалилось:
Код: выделить все
From root@... Mon Oct  1 15:30:10 2007
Date: Mon, 1 Oct 2007 15:30:10 +0400 (MSD)
From: Charlie Root <root>
Subject: Backup error!
To: undisclosed-recipients:;

You must have specify valid local directory to save your backup archives

& 2
Message 2:
From root@... Mon Oct  1 15:30:11 2007
Date: Mon, 1 Oct 2007 15:30:11 +0400 (MSD)
From: Atrun Service <root>
Subject: Output from your job c00001012ef28e
To: undisclosed-recipients:;

You must have specify valid local directory to save your backup archives



Попробую вернуться на ISPmanager.

P.S. Было бы очень здорово, если бы вы поставили по-больше всего связанного python. (mod_python, python2.5 параллельно, python mysqdb, flup etc). Django, сейчас активно набирает популярность.

Сам django, наверное, смысла ставить нет, т.к. он часто обновляется. Но вот, скажем, компиляция mod_python [рекомендуемый вариант установки django] из портов тянет за собой python2.5.
Davidov
 
Сообщений: 2
Зарегистрирован: Пн окт 01, 2007 2:40 pm

Re: Косяки в soft2006

Сообщение garry » Пн окт 01, 2007 3:12 pm

Davidov писал(а):Поставил soft2006.
1. ISPManager раздел Инструменты->Базы данных выдаёт:
Код: выделить все
Ошибка: Пользователь не существует

Пришлось создавать базы вручную.

Завтра будет исправлено.
Под пользователем все нормально создается.

Davidov писал(а):2. В mail свалилось:

Настройте бэкапы и не будет никаких варнингов.

Davidov писал(а):Попробую вернуться на ISPmanager.

Нет никакого смысла, проблемы связаны с обновлением ISPmanager, сейчас в обоих темплейтах стоит тестовая версия, от этого и небольшие проблемы.

Davidov писал(а):P.S. Было бы очень здорово, если бы вы поставили по-больше всего связанного python. (mod_python, python2.5 параллельно, python mysqdb, flup etc). Django, сейчас активно набирает популярность.

К сожалению обновить python до версии 2.5 мы не сможем. т.к. дисковый темплейт глобальный, им пользуется много ВДС, и при таком глобальном обновлении с очень большой веротностью будут проблемы у тех кто его сейчас использует.
garry
Консультант
 
Сообщений: 2241
Зарегистрирован: Сб дек 07, 2002 3:39 pm
Откуда: FirstVDS

Сообщение Davidov » Пн окт 01, 2007 4:01 pm

Спасибо за ответ.

К сожалению обновить python до версии 2.5 мы не сможем. т.к. дисковый темплейт глобальный, им пользуется много ВДС, и при таком глобальном обновлении с очень большой веротностью будут проблемы у тех кто его сейчас использует.


Разумеется. Я имел в виду, что можно поставить несколько версий на выбор, тем более что симлинка python нет, то есть версия задаётся явным образом (python2.4). По-моему такая конфигурация в FreeBSD создаётся без проблем (могу ошибаться, конечно).

В любом случай, было бы приятно видеть больше пакетов для python. Даже python-imaging не стоит.
Davidov
 
Сообщений: 2
Зарегистрирован: Пн окт 01, 2007 2:40 pm


Вернуться в Любые вопросы

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 5

cron